tinymce.init({
    selector: 'textarea#message',
    menubar: false,
    height : "250",
    setup: function (editor) {
        editor.on('change', function () {
            tinymce.triggerSave();
        });
    }
});